# Venues

Access detailed venue information. The venue endpoints return information about the name, city, capacity, address and venue images.&#x20;

Use one of our 4 venue endpoints. Per endpoint, you can find the details, including base URL, parameters, includes and more.&#x20;

* **GET All Venues:** returns all the venues available within your subscription.
* **GET Venue by ID:** returns venue information from your requested venue ID.
* **GET Venues by Season ID:** returns venue information from your requested season ID.
* **GET Venues by Search by Name:** returns all venues that match your search query.

#### Include options

[`country`](https://docs.sportmonks.com/v3/core-api/)  [`city`](https://docs.sportmonks.com/v3/core-api/) [`fixtures`](/v3/endpoints-and-entities/entities/fixture.md#fixture)

**Related Entities:**

Get an overview and explanation of all the fields returned in the API response. The related entities for the venues endpoints are:

* [Venue](/v3/endpoints-and-entities/entities/other.md#venue)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/venues.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
